[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.72
RTL=0
[menu_102]
70001=&Файл
40031=Добавить &файлы
40032=Добавить по &шаблону
40033=&Удалить выбранные файлы
40039=О&чистить список файлов
40001=&Экспортировать выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40026=Скоп&ировать в Проводнике
40044=В&ырезать в Проводнике
40025=Вс&тавить в Проводнике
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40052=&Чередующийся фон строк
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40054=Автоподбор &ширины колонок+заголовков
40004=О&бновить
70004=&Настройки
40023=Показывать время по &Гринвичу
70005=&Действия
40043=&Изменить время/атрибуты
40047=&Выполнить команду для выбранных файлов
70006=&Справка
40057=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Экспортировать выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Добавить по шаблону
1=OK
2=Отмена
1006=Укажите шаблон с полным путём, например: c:\temp\*.exe
1007=...
1008=Вложенность подпапок:
1044=Добавить файлы
1045=Добавить папки
[dialog_110]
caption=Изменить время и/или атрибуты файлов
1012=Дата и время файлов
1015=Создание:
1016=плюс
1023=Изменение:
1024=плюс
1031=Доступ:
1032=плюс
1035=Время по Гринвичу
1047=Копировать время:
1050==> в:
1051=Создание
1052=Изменение
1053=Доступ
1036=Атрибуты файлов
1037=Архивный:
1039=Скрытый:
1041=Только чтение:
1043=Системный:
1045=Временный:
1=&Выполнить
1055=&Запомнить
1056=Дата и время - из файла
1057=Текущее время
2=Отмена
1054=Последовательный режим
1062=плюс
[dialog_111]
caption=Выполнить команду для выбранных файлов
1=Выполнить
2=Отмена
1040=Состояние главного окна:
1042=Укажите исполняемый файл и параметры командной строки для выполнения со всеми выбранными файлами. Укажите %1 там, где должно быть вставлено имя файла.
1043=Пример: Notepad.exe "%1"
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Файлов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список файлов
9=Выберите один или несколько файлов для добавления
10=0 (без вложенных папок)
11=неограниченная
12=Выберите желаемую папку
13=Ошибка %d:  %s
14=Загрузка... %d
15=Не удалось изменить дату/время/атрибуты у одного или нескольких файлов
16=Выберите имя файла
17=Выбрано изменение содержимого .jpg или медиафайлов. Вы действительно хотите это сделать?
18=Внимание!
101=сек
102=мин
103=час
104=дн.
105=мес.
106=г.
121=не изменять
122=установить
123=снять
124=переключить
131=изменения
132=создания
133=доступа
134=создания (EXIF)
135=сохранения (EXIF)
136=изменения (EXIF)
137=элемента (медиафайлы)
138=кодирования  (медиафайлы)
139=получения (медиафайлы)
140=создания содержимого (файлы документов) 
141=сохранения (файлы документов) 
142=дата съёмки (фото)
150=не изменять
151=EXIF - создание (.jpg)
152=EXIF - сохранение (.jpg)
153=EXIF - изменение (.jpg)
154=элемент (медиафайлы)
155=кодирование (медиафайлы)
156=получение (медиафайлы)
157=создание содержимого (файлы документов) 
158=сохранение (файлы документов) 
159=дата съёмки (фото)
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
600=скрытое
601=обычное
602=свёрнутое
603=распахнутое
701=Все файлы
1001=Имя файла
1002=Полный путь
1003=Изменение
1004=Создание
1005=Доступ
1006=Размер
1007=Атрибуты
1008=Последняя ошибка
1009=Расширение
1010=Разница изменения/создания
